﻿
        
.PCDfiller1 {
    width:10px;
}

.PCDfiller2 {
    width:5px;
}

.PCDcolumn2 {
    width:75px;
    color:#5a5a5a;
}

.PCDcolumn4 {
    width:200px;
    color:#000000;
    font-weight:bold;
}

.tableClassQuotePanel
{
    color:#000000;background:#F1F1F1;font-weight:bold;vertical-align:middle;border-style:solid;border-width:thin ;border-color:Gray;padding-left:2px; padding-top:2px; 
	border-right-color:Black;          
    width: 100%; 
}

.GridHeaderLeftAlign
{
    padding:10px;
    background-color:#CFCFCF;
    text-align:left;
    border: solid 1px silver;          
}

.GridHeaderRightAlign
{
    padding:10px;
    background-color:#CFCFCF;
    text-align:right;
	border-right-color:Black;          
    border: solid 1px silver;          
}

.GridHeaderRightAlignNoRightBorder
{
    background-color:#CFCFCF;
    text-align:right;
    border-right-color:transparent;
}

.GridItemLeftAlign
{
    padding:10px;
    background-color:#f1f1f1;
    height:10px;
    text-align:left;
    vertical-align:middle;
    border: solid 1px silver;          
}

.PanelHeaderSubMain
{
    border-width :5px;
    height:auto;
    background-color:#f1f1f1;
    background-color:#f1f1f1;
}

.GridItemRightAlign
{
    padding:10px;
    background-color:#f1f1f1;
    height:10px;
    text-align:right;
    vertical-align:middle;
	border-right-color:Black;      
    border: solid 1px silver;          
}

.GridItemRightAlignNoRightBorder
{
    background-color:#f1f1f1;
    height:10px;
    text-align:right;
    vertical-align:middle;
    border-right-color:transparent;  
}
.GridItemRightAlignNoBorder
{
    background-color:#f1f1f1;
    height:10px;
    text-align:right;
    vertical-align:middle;
    border-right-color:transparent;  
}

.FooterStyleQuotePanel
{
    text-align: right;
    padding-right:10px;
    padding-top:10px; 
    background-color:#CFCFCF;
	border: solid 1px silver;       
}

.FooterStyleQuotePanelNoBorder
{
    text-align: right;
    padding-right:10px;
    padding-top:10px; 
    background-color:#CFCFCF;
	border: none 0px transparent;        
}

.FooterStyleQuotePanelLA
{
    text-align:left;
    padding-left:10px;
    padding-top:10px; 
    height:30px;
    border-right-color:transparent;  
    background-color:#CFCFCF;
}


.TableOffline
{
    background-color:#cfcfcf;
    border-color:#cfcfcf;
    border-width:1px;
    border-top-color:transparent;
    border-top-width:0px;
    border-bottom-width:1px;
    border-left-style:solid; 
    border-right-style:solid;
    border-bottom-style:solid;
    border-left-width:1px;
    border-right-width:1px;
    border-bottom-width:1px;
}

 